@charset "utf-8";
/* CSS Document */
html { overflow-x: hidden; overflow-y: auto; } 
html { overflow-y: scroll; } 

body{color:#444;font-family: "微软雅黑","宋体",Arial,Helvetica,sans-serif; padding:0px; margin:0px; font-size:12px; font-weight:400; background:#f0f0f0}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{ margin: 0; padding: 0; word-wrap: break-word; color: #444; font-size: 12px; }
*{padding:0px; margin:0px;}
input{font:12px/1.5 tahoma,微软雅黑,arial,\5b8b\4f53,sans-serif;}
table{ border-collapse: collapse; border-spacing: 0; font-size: 16px; }
img{border:none}
pre {white-space: pre-wrap; /* css-3 */white-space: -moz-pre-wrap; /* Mozilla, since 1999 */white-space: -pre-wrap; /* Opera 4-6 */white-space: -o-pre-wrap; /* Opera 7 */	word-wrap: break-word; /* Internet Explorer 5.5+ */}

input.dialog{height:0; height:0; font-size:0; line-height:0; border:none; }

input,label,img,th{vertical-align:middle;}.font-fixh{font-family: Georgia,Arial; color: #f00; font-size: 16px; font-weight: 700;}address,cite,dfn,em,var{font-style:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
input.button ,input.btn{padding:0.25em;width: auto;_width:0;overflow:visible !ie;}
ul,ol,li{list-style:none;}
a{ color:#333;text-decoration:none;}
a:hover{ color:#5cb6ef;text-decoration:none}
.white,.white a{color:#fff}.blue,.blue a{color:#004499}.gray4,a.gray4{color:#999}
.red, .red a, a.red{color:red;}.green{color:#0E774A}
.clear{ clear:both}
.auto{ margin:0 auto;}



/*------头部开始------*/
.head{ height:100px; width:1600px; left:50%; margin-left:-800px; position:relative; background:#000000}
.head .headcen{ width:1000px; height:100px;}
.head .headcen .logo{ float:left; padding-top:18px;}
.head .headcen .nav{ float:right; height:30px; width:600px; padding-top:40px;}
.head .headcen .nav ul li{ float:left;}
.head .headcen .nav ul li a{ display:block; height:20px; color:#FFF; padding-left:47px; font-size:14px; float:left}
.head .headcen .nav ul li a:hover{ background:url(../images/navicon.jpg) no-repeat; background-position:38px 3px; color:#5cb6ef}
.head .headcen .nav ul li a.current{ background:url(../images/navicon.jpg) no-repeat; background-position:38px 3px; color:#5cb6ef}
/*------头部结束------*/

/* ----------banner----------- */
.banner-box{width:1600px;height:550px; left:50%; margin-left:-800px;position:relative;overflow:hidden;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li .m-width {width:1600px;margin:0 auto;overflow:hidden;}
.banner-box .bd li .m-width img{ width:1600px; height:550px;}
.banner-box .bd li{width:100% !important;height:550px;}
.banner-box .bd li a{display:block;background-size:auto;}

.banner-btn{width:1000px;position:absolute;top:220px;left:50%;margin-left:-500px;}


.banner-box .hd {position:absolute;top:285px;left:900px;}
.banner-box .hd ul li{width:12px;height:12px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#55b5f2;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#ffbf36;}


/* ----------banner结束----------- */



/*-------首页主体开始-------*/
.sypro{ height:484px; width:1600px; left:50%; margin-left:-800px; position:relative; background:url(../images/sybg1.jpg) repeat-x center bottom}
.sypro .syprocen{ width:1000px; padding-top:116px; background:url(../images/sytit1.jpg) no-repeat; background-position:center 30px;}

.sypro .syprocen .bd .ulpro li{ float:left; width:190px; height:320px; padding-right:12px;}
.sypro .syprocen .bd .ulpro li img{ height:190px; width:190px;}
.sypro .syprocen .bd .ulpro li .wenzi{ height:120px; width:190px; background:url(../images/prolibg.jpg) no-repeat; text-align:center}
.sypro .syprocen .bd .ulpro li .wenzi p{ width:190px; height:34px; line-height:34px; font-size:14px }
.sypro .syprocen .bd .ulpro li .wenzi p a{ color:#FFF}
.sypro .syprocen .bd .ulpro li .wenzi span{ color:#989898;}
.sypro .syprocen .bd .ulpro li .wenzi .gengduo{ width:67px; height:22px; margin:0 auto; display:none; background:url(../images/progengduo.jpg) no-repeat; background-position:0 15px; padding-top:15px;}
.sypro .syprocen .bd .ulpro li .wenzi .gengduo a{ display:block; height:22px; width:67px; text-indent:-9999px;}
.sypro .syprocen .bd .ulpro li .wenzi:hover{ background:#5ab4f2;}
.sypro .syprocen .bd .ulpro li .wenzi:hover a{ color:#FFF}
.sypro .syprocen .bd .ulpro li .wenzi:hover span{ color:#FFF}
.sypro .syprocen .bd .ulpro li .wenzi:hover .gengduo{ display:block;}
.sypro .syprocen .hd{ width:164px; height:30px;}
.sypro .syprocen .hd .next{ display:block; height:30px; width:30px; float:left; background:url(../images/prozg.jpg) no-repeat; cursor:pointer}
.sypro .syprocen .hd span{ float:left; padding-left:6px;}
.sypro .syprocen .hd .prev{ display:block; height:30px; width:30px; float:right;background:url(../images/proyg.jpg) no-repeat;cursor:pointer}

.syyoushi{height:410px; width:1600px; left:50%; margin-left:-800px; position:relative; background:url(../images/sybg1.jpg) repeat-x center 245px}

.syyoushi .syyscen{ width:1000px; padding-top:120px; background:url(../images/sytit2.jpg) no-repeat; background-position: center 30px;}
.syyoushi .syyscen ul{ width:1100px;}

.syyoushi .syyscen ul li{ display:block; height:244px; width:190px; float:left; padding-right:13px; background:url(../images/ysbg2.jpg) no-repeat;}
.syyoushi .syyscen ul li:hover{ background:url(../images/ysbg1.jpg) no-repeat;}
.syyoushi .syyscen ul li .lisz{ width:190px; height:30px; text-align:center; padding-top:15px; font-family:"Times New Roman"; color:#8f8f8f; font-size:24px}
.syyoushi .syyscen ul li  img{ padding-top:20px; padding-bottom:15px;}
.syyoushi .syyscen ul li p{ text-align:center; line-height:30px; font-size:18px; color:#484848; padding-bottom:20px;}
.syyoushi .syyscen ul li span{ display:block; width:190px;text-align:center; line-height:40px; font-family:Arial; font-size:14px}
.syyoushi .syyscen ul li:hover .lisz{ color:#FFF}
.syyoushi .syyscen ul li:hover p{ color:#FFF}
.syyoushi .syyscen ul li:hover span{ color:#FFF}

.syahout{height:460px; width:1600px; left:50%; margin-left:-800px; position:relative; background:url(../images/sybg2.jpg) repeat-x center 255px;}
.syahout .syabcen{ width:1000px; padding-top:120px;background:url(../images/sytit3.jpg) no-repeat; background-position: center 30px; height:300px; position:relative;}

.syahout .syabcen .syahoutimg{ height:300px; width:300px; position:absolute; left:0px; top:120px;}
.syahout .syabcen .syabodw{ width:350px; height:36px; color:#5cb6ef; font-size:24px; font-weight:700; position:absolute; top:120px; left:330px;}
.syahout .syabcen .syabojj{ width:670px; height:80px; position:absolute; top:170px; left:330px; font-family:"宋体"; line-height:26px; color:#666}

.syahout .syabcen .syahounew{ height:146px; width:605px; top:274px; left:330px; position:absolute}
.syahout .syabcen .syahounew ul li{ padding-bottom:14px;}
.syahout .syabcen .syahounew ul li .linewbk{ width:605px; height:66px; background:url(../images/synewbg.jpg) no-repeat}
.syahout .syabcen .syahounew ul li .linewbk:hover{ background:url(../images/synewbg2.jpg) no-repeat}
.syahout .syabcen .syahounew ul li .linewbk .sj{ height:66px; width:70px; float:left;text-align:center}
.syahout .syabcen .syahounew ul li .linewbk .sj p{ font-size:24px; color:#626262; padding-bottom:10px; }
.syahout .syabcen .syahounew ul li .linewbk  .wz{ height:66px; width:500px; float:right}
.syahout .syabcen .syahounew ul li .linewbk  .wz h4{ font-size:14px; font-weight:400; line-height:40px;}
.syahout .syabcen .syahounew ul li .linewbk  .wz span{ font-family:"宋体"; color:#666}
.syahout .syabcen .synewmore{ width:50px; height:146px; background:#5cb6ef; line-height:146px; text-align:center; position:absolute; top:274px; right:0px;}
.syahout .syabcen .synewmore a{ display:block; height:146px; width:50px;color:#FFF; font-weight:700; font-size:24px}

.syliuyan{height:356px; width:1600px; left:50%; margin-left:-800px; position:relative; background:url(../images/sybg2.jpg) repeat-x center 214px;}
.syliuyan .sylycen{ width:1000px;padding-top:120px;background:url(../images/sytit4.jpg) no-repeat; background-position: center 30px; height:130px; height:200px;}

.syliuyan .sylycen .text1{ width:314px; height:40px; border:#b8b8b8 solid 1px; font-size:14px; padding-left:10px;}
.syliuyan .sylycen .text1:hover{ background:#5db6f0; border:#FFF 1px solid; color:#FFF}
.syliuyan .sylycen .textarea1{ width:490px; height:155px;border:#b8b8b8 solid 1px; padding-left:10px; padding-top:5px;font-size:14px; }
.syliuyan .sylycen .textarea1:hover{background:#5db6f0; border:#FFF 1px solid; color:#FFF}

.syliuyan .sylycen .submit1{ width:134px; height:82px; background:#5db6f0; color:#FFF; text-align:center; line-height:82px; font-size:18px; border:none; cursor:pointer}
.syliuyan .sylycen  .reset1{ width:134px; height:60px; background:#d7d7d7; border:none; font-size:18px; color:#333;cursor:pointer; color:#666}

.foot{ width:1600px; height:200px; left:50%; margin-left:-800px; position:relative; background:#191919}
.foot .footcen{ height:170px; padding-top:30px; width:1000px; position:relative;}

.foot .footcen .footmenu{ width:550px; height:130px; position:absolute;top:30px;}
.foot .footcen .footmenu ul li{ float:left; padding-right:10px; width:100px; line-height:30px;}
.foot .footcen .footmenu ul li a{ color:#FFF; font-size:14px}
.foot .footcen .footmenu ul li ul li{ float:inherit; line-height:26px;}
.foot .footcen .footmenu ul li ul li a{ color:#b0b0b0; font-size:12px}
.foot .footcen .erweima{ width:114px; height:150px; position:absolute; top:30px; left:660px; text-align:center; font-family:"宋体"; color:#999}
.foot .footcen .erweima img{ height:114px; width:114px;}
.foot .footcen .footcontact{ height:35px; width:166px; padding-top:86px; background:url(../images/footcontact.jpg) no-repeat; position:absolute; top:30px; right:0px; color:#FFF; text-align:right}
.foot .footcen .footcontact img{ padding-left:10px; line-height:40px;}

.botton{ height:40px;width:1600px; left:50%; margin-left:-800px; position:relative; background:#014979}
.botton .bottoncen{ width:1000px; color:#7c9ab4; line-height:40px; font-family:"宋体"}
.botton .bottoncen a{color:#7c9ab4}
/*-------首页主体结束-------*/

.dqwz{ width:1000px; height:64px; border-bottom:#cdcdcd solid 1px; line-height:60px; padding:0px 300px; position:relative; left:50%; margin-left:-800px;}

.nymain{ width:1000px; background:url(../images/nysx.jpg) repeat-y; background-position:210px 0px;}

.nymain .leftmenu{ width:210px; float:left;}

.nymain .leftmenu .sidebartit{ height:58px; width:180px; background:url(../images/sidebartitbg.jpg) no-repeat 140px 58px; padding-bottom:30px; text-align:right; padding-right:30px;}
.nymain .leftmenu .sidebartit h4{ font-size:26px; font-weight:700; color:#000;}
.nymain .leftmenu .sidebartit span{ color:#9f9f9f; line-height:24px; font-family:Arial}
.nymain .leftmenu  ul{ width:210px; font-family:"宋体"}
.nymain .leftmenu  ul li{ padding-top:5px;}
.nymain .leftmenu  ul li a{ display:block; height:38px; width:180px;  border:#cdcdcd solid 1px; border-right:none; line-height:38px; font-size:14px; color:#000; font-weight:700; text-align:right; padding-right:30px;}
.nymain .leftmenu  ul li a:hover{ border-left:#009cff solid 3px; width:178px;color:#009cff}
.nymain .leftmenu  ul li a.current2{ border-left:#009cff solid 3px; width:180px; text-indent:48px; color:#009cff}
.nymain .leftmenu  ul li ul li a{  border:none; height:26px; font-size:12px; color:#6b6b6b; font-weight:400; border-bottom:#CCC solid 1px; line-height:26px; padding-right:40px; width:170px; background:url(../images/leftmenuicon.jpg) no-repeat; background-position:176px 6px; color:#000}
.nymain .leftmenu  ul li ul li a:hover{ border:none; color:#009cff;border-bottom:#CCC solid 1px;width:170px;}

.nymain .leftmenu  ul li ul li ul li a{ border-bottom:none; padding-right:50px; width:160px;background:url(../images/leftmenuicon.jpg) no-repeat; background-position:166px 6px; color:#666}
.nymain .leftmenu  ul li ul li ul li a:hover{ border-bottom:none; padding-right:50px; width:160px;}
.nymain  .rightmain{ width:720px; padding:15px; background:#FFF; float:right; overflow:hidden}
.nymain  .rightmain .productul{ width:800px;}
.nymain  .rightmain .productul li{ float:left; padding-right:29px; padding-bottom:20px;}

.nymain  .rightmain .productul li img{ height:220px; width:220px;}
.nymain  .rightmain .productul li .wenzi{ width:220px; height:70px; background:#f0f0f0; text-align:center}
.nymain  .rightmain .productul li .wenzi:hover{ background:#5ab5f1}
.nymain  .rightmain .productul li .wenzi p a{ display:block; line-height:44px; font-size:14px;}
.nymain  .rightmain .productul li .wenzi span{ color:#999}
.nymain  .rightmain .productul li .wenzi:hover p a{ color:#FFF}
.nymain  .rightmain .productul li .wenzi:hover span{ color:#fff}

.nymain  .rightmain .proshowtop{ height:340px;}
.nymain  .rightmain .proshowtop .img { float:left; height:340px; width:340px;}
.nymain  .rightmain .proshowtop .img img{height:340px; width:340px;}
.nymain  .rightmain .proshowtop .imgmiaoshu{ float:right; height:340px; width:340px;}
.nymain  .rightmain .proshowtop .imgmiaoshu h3{ font-size:30px; color:#009cff; font-weight:400; padding-bottom:20px;}
.nymain  .rightmain .proshowtop .imgmiaoshu span{ display:block; height:55px; width:340px; background:#f0f0f0; font-size:18px; line-height:55px; text-indent:10px; color:#666}
.nymain  .rightmain .proshowtop .imgmiaoshu p{ padding-top:20px; padding-bottom:20px; line-height:26px;}

.nymain  .rightmain .proshowcen{ padding-top:30px; padding-bottom:20px;}
.nymain  .rightmain .proshowbot{ width:720px; line-height:26px;}

.nymain  .rightmain .newlist{ width:720px;}
.nymain  .rightmain .newlist li{ display:block;  height:74px; padding-top:19px; padding-bottom:19px; border-bottom:#CCC dotted 1px;}
.nymain  .rightmain .newlist li .newlisttime{ width:90px; height:74px; float:left; background:#b7b7b7; color:#FFF}
.nymain  .rightmain .newlist li .newlisttime p{ height:50px; text-align:center; line-height:50px; font-size:30px;color:#FFF}
.nymain  .rightmain .newlist li .newlisttime span{ display:block; width:90px;font-size:12px; text-align:center}

.nymain  .rightmain .newlist li  .newlistcon{ float:right; width:605px; height:74px;}
.nymain  .rightmain .newlist li .newlistcon h5{ font-weight:400; font-size:14px}
.nymain  .rightmain .newlist li .newlistcon b{ display:block;font-weight:400; color:#999; padding-top:10px; line-height:20px;}
.nymain  .rightmain .newlist li:hover .newlisttime{ background:#009cff}

.nymain  .rightmain .alticletit{ color:#009cff; font-size:18px; width:720px; height:50px;line-height:50px; border-bottom:#CCC dotted 1px; text-align:center}
.nymain  .rightmain .alticlexx{ height:26px;border-bottom:#CCC dotted 1px; line-height:25px; text-align:center;}
.nymain  .rightmain .alticlecon{ padding-top:20px; line-height:26px;}


.nymain  .rightmain  .lastnext{ height:30px; line-height:30px; border-bottom:#CCC dotted 1px; padding-top:40px;}

.nymain  .rightmain  .lastnext span{ display:block; width:360px; height:30px; float:left}
.nymain  .rightmain   .lastnext span a{ color:#666}
.nymain  .rightmain   .lastnext span a:hover{ color:#009cff}


#jobsa{background: url(../images/job.jpg) no-repeat;font-size:13px;height:115px;margin: 0 auto;padding-left:170px;padding-top:20px;width:543px;color:#333;margin-top:30px;font-family:"微软雅黑";}
#jobsb{height: 40px;line-height: 40px;margin:0 auto;padding-left:30px;width:670px; background:url(../images/hrbafd.jpg) no-repeat;margin-top:30px;}
#jobsb span {display: block;float:left;font-size:14px;width:140px;color:#333;font-family:"微软雅黑";}
#recruitment {margin:0 auto 0px;width:700px;}
#recruitment ul li{background:url(../images/rclii.jpg) repeat-x center bottom;}
.recruitmentti {background:url(../images/rcli.jpg) no-repeat left top;float:left;font-size:14px;height:48px;line-height:48px;overflow:hidden;padding-left:30px;width:570px;}
.recruitmentti span{display:block;float:left;overflow:hidden;width:140px;color:#333;font-size:12px;}
.recruitmenttia {float:right;height:27px;margin-top:12px;width:88px;}
.recruitmenttia a {background:url(../images/rca.jpg) no-repeat right top;color:#666;cursor:pointer;display:block;font-size:13px;height:27px;line-height:24px;padding-left:10px;width:78px;font-size:12px;}
.recruitmenttia a:hover {background: url(../images/rca.jpg) no-repeat right bottom ;color:#333;}
.recruitmenttias {display: none;float: right;height: 27px;margin-top: 12px;width: 88px;}
.recruitmenttias a {background: url(../images/rca.jpg) no-repeat left top;color:#666;cursor: pointer;display: block;font-size: 13px;height: 27px;line-height: 24px;padding-left: 10px;width: 78px;font-size:12px;}
.recruitmenttias a:hover {background: url(../images/rca.jpg) no-repeat right bottom ;color:#333;}
.cb {clear: both;font-size: 0;height: 0;line-height: 0;}
.recruitmentd {display: none;margin: 0 auto;padding-bottom: 20px;width: 616px;}
.recruitmentt {background: url(../images/rdd_01.jpg) no-repeat;height:32px;overflow:hidden;width: 616px;}
.recruitmentm {background: url(../images/rdd_02.jpg) repeat-y;padding: 25px 30px;width: 556px;}
.recruitmentm h2 {color:#333;font-size:14px;line-height: 30px;font-size:14px;}
.recruitmentm p {color:#333;font-size:12px;line-height:24px;font-size:12px;}
.recruitmentmc {height: 20px;width: 100%;}
.recruitmentm a {background: url(../images/hrdafd.jpg) repeat left center;color:#333;display: block;font-size: 14px;height: 28px;line-height: 28px;margin-top: 30px;text-align: center;width: 167px;font-size:14px;}
.recruitmentb {background: url(../images/rdd_04.jpg) no-repeat;height: 9px;overflow: hidden;width: 616px;}
.recruitmentm a:hover { background-position:-167px;color: #fff;}

.nymain  .rightmain .aboutcon{ width:720px; line-height:26px;}

.nymain  .rightmain .contactleft{ width:400px; float:left; line-height:30px; font-size:14px}
.nymain  .rightmain .contactright{ width:260px; float:right}

.nymain  .rightmain .contactright .text1{height:28px; width:250px; text-align:left;font-size:14px; color:#333;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; background:#ededed; line-height:24px; border:none; text-indent:10px;}

.nymain  .rightmain .contactright .textarea2{height:84px; width:250px; text-align:left;font-size:14px; color:#333;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; background:#ededed; line-height:24px; border:none; font-family:微软雅黑; text-indent:10px;}
.nymain  .rightmain .contactright .text3{height:28px; width:100px; text-align:left;font-size:14px; color:#333;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; background:#ededed; line-height:24px; border:none; text-indent:10px;}

.nymain  .rightmain .contactright .submit2{height:28px; width:250px; text-align:center;font-size:18px; color:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; background:#009cff; line-height:24px; border:none; cursor:pointer}